[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#636114: ITP: libdssialsacompat -- DSSI ALSA compatibility library for non-Linux platforms



Alessio Treglia, le Sun 31 Jul 2011 11:21:52 +0200, a écrit :
>  libdssialsacompat is simply an extraction from and repackaging of
>  the code from alsa-lib, necessary to support DSSI on non-ALSA
>  systems.

Interesting.  How can we make this interact with liboss-salsa?

Samuel


Reply to: